<script lang="ts" setup>
import {useItemStore} from "~/stores/itemStore";

const itemStore = useItemStore()
</script>

<template>
  <div v-for="item in itemStore.getItems()">
    {{ item.name }}
  </div>
</template>

<style scoped></style>
